Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07713 Sound Minor Always Jul 21, 2020, 16:04 Jan 23, 2021, 15:51
Tester launcherEXE View Status Public Platform MAME (Official Binary)
Assigned To Resolution Fixed OS Windows 10 (64-bit)
Status [?] Resolved Driver ksys573.cpp
Version 0.222 Fixed in Version 0.228 Build 64-bit
Fixed in Git Commit Github Pull Request #
Summary 07713: ddrs2kj: Silence during Dancemania promo screens
Description During attraction mode while showing Dancemania promos, a song preview should be playing. But it doesn't.
Steps To Reproduce Just start the game in latest MAME version, wait until Dancemania promo screen appears and then compare with 0.217 version.
Additional Information
Github Commit
Flags
Regression Version 0.218
Affected Sets / Systems ddrs2kj
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.17846
Tafoid
Administrator
Jul 21, 2020, 20:27
Appears to be another situation sensitive to the refresh rate changing introduced here:
https://github.com/mamedev/mame/commit/a4c26f69d1eda04d99d0b91c19a5714de6b5b2ab - January 4, 2020
User avatar
No.18401
Tafoid
Administrator
Jan 23, 2021, 15:51
Fixed by Windy Fairy